.page__background {
  background-color: #ffffff;
}

.page-enter-active,
.page-leave-active {
  transition: opacity .3s;
}

.page-enter,
.page-leave-to {
  opacity: 0;
}

/* TOOLBAR */
.toolbar__left {
  padding-left: 15px !important;
}

p {
  font-size: 12px;
  color: #333;
}

a {
  text-decoration: none;
  color: #333;
}

a:visited {
  text-decoration: none;
  color: inherit;
}
